/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
DatePicker,
FormModel,
Input,
Modal,
Radio,
} from 'ant-design-vue'
import SdFlowPicker from '@/common/components/sd-flow-picker.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Radio)

export default {
  SdFlowPicker,
  SdSelect,
  SdUserPicker,
}
